
def junia(y)
  as=spawn(sprintf("display -geometry +%s+%s jdlogo_A.png",y,y))
  puts("ジュニアドクター鳥海塾")
end
def syasin
  bn=spawn("display -geometry +500+100 IMG_20240623_135241.jpg")
  puts("写真")
end
y=10
while y<1010
  as=spawn(sprintf("display -geometry +%s+%s jdlogo_A.png",y,y))
  puts("ジュニアドクター鳥海塾")
  sleep(1)
  bn=spawn("display -geometry +500+100 IMG_20240623_135241.jpg")
  puts("写真")
  sleep(1)
  Process.kill(:INT,as)
  sleep(1)
  Process.kill(:INT,bn)
  sleep(1)
  y+=100
end
